RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000057AFRF[All Projects] Generalpublic2014-12-08 21:332015-01-03 00:14
Reportervlad_8011 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows OS Version7
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000057: M146 MGO Scope shadow bug
DescriptionIf theres someone with scope M145 MGO (used on automatic rifleman with m249) some bug will occur. I notice there was the same bug No. 0000013 with silencer.
I know how to solve this, its just question of increasing shadow detail from LOW to STANDARD. But i know that for many users LOW is maximal available setting in shadow section, so we can qualify this as a bug.
Steps To Reproduce- Set shadow detail to low
- Spawn automatic rifleman w/ m249 50 - 100 meters from you and look at him
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Filesjpg file icon 2014-12-08_21-25-15.jpg [^] (252,676 bytes) 2014-12-08 21:33

- Relationships

-  Notes
(0000120)
MistyRonin (administrator)
2014-12-10 09:03

I'm unable to reproduce it.
(0000121)
Soul_Assassin (administrator)
2014-12-10 11:49

Indeed I think this was already resolved internally.

- Issue History
Date Modified Username Field Change
2014-12-08 21:33 vlad_8011 New Issue
2014-12-08 21:33 vlad_8011 File Added: 2014-12-08_21-25-15.jpg
2014-12-10 09:03 MistyRonin Note Added: 0000120
2014-12-10 09:03 MistyRonin Assigned To => MistyRonin
2014-12-10 09:03 MistyRonin Status new => feedback
2014-12-10 11:49 Soul_Assassin Note Added: 0000121
2014-12-10 11:56 Soul_Assassin Status feedback => resolved
2014-12-10 11:56 Soul_Assassin Fixed in Version => 0.3.5
2014-12-10 11:56 Soul_Assassin Resolution open => fixed
2015-01-03 00:14 Soul_Assassin Product Version => 0.3.0
2015-01-03 00:14 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker